Qore Mapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List

All Classes Namespaces Functions Variables Groups Pages
Classes
Mapper Namespace Reference

the Mapper namespace contains all the definitions in the Mapper module More...

## Classes
class | AbstractMapperIterator
| abstract base class for hash iterator mappping classes based on a mapper object and an iterator input source More...
class | Mapper
| this class is a base class for mapping data; see Mapper Examples for usage examples More...
class | MapperIterator
| provides a hash iterator based on a mapper object and an iterator input source More...

## Detailed Description

the Mapper namespace contains all the definitions in the Mapper module